/* ==========================================================================
   Author's custom styles
========================================================================== */


.event-title, .event-date {
    font-size: 1.2em !important;
    font-weight: bold;
}
.flex-direction-nav li a {
    margin: -13px 5px 0;
}
.site-header {
    FONT-SIZE: 1.7em;
    line-height: 1.2em;
    /* margin-left: 15px; */
    float: left;
    margin-top: -10px;
    letter-spacing: 0.05em;
    color: #333;
}


.celebration{
	font-family: 'Bangers', cursive;
	font-size:40px;
}

.un-margin-top {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.un-margin-double-top{
	margin: 50px 0px 0px 0px;
}

li.li-report{
background-color:#b92c28 !important;
}

.dd-separator {
    color: white;
    font-style: italic;
    text-align: center;
    border-bottom: 1px white solid;
    font-size: 0.9em;
    margin: 20px 0px;
}

.home-news-feeds ul{
	padding-left: 0;
}
.home-news-feeds ul li{
	list-style:none;
	margin-bottom:10px;
	color: black;
	
}

.home-news-feeds ul li a{
	color:black;
}

.home-news-feeds{
	padding-left:30px;
}

.related-news-div ul li a{
	font-weight:bold;
}

.related-news-div ul li a{
	font-weight:bold;
}
.news_date{
	font-weight:normal !important;
}

.news_date::after{
	content:" | ";
}
h3.related-news:after {
    font-family: FontAwesome;
    color: #fd9f13;
    content: "\f143";
    font-size: 19.11px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    margin-left: 6.5px;
    -webkit-font-smoothing: antialiased;
}
.home-news-feeds ul li a:focus, .home-news-feeds ul li a:hover{
	color:black;
	text-decoration:underline;
}

.site-jumbotron{
	padding: 0px 5px;
}

.more-news{
	float:right;
}
ul.un-news-feed li a img{
	/*padding:5px;*/
}

.sub-content img{
	margin-bottom:10px;
}

.key-message-wrapper{
	font-size: 12px;
    margin-bottom: 20px;
	color:#333;
}

h3{
	padding-left: 1px;
	font-size: 18.2px;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	border-bottom: #00adef solid 3px;
	padding-bottom: 7px;
	margin-bottom: 9px;}
	
.site-image-title {
	position:relative
}
#page-featured-image {
    margin: 0px 0px;
}
li#report {
	background-color:#c12e2a;
}


@media (max-width: 660px){
.site-header-sm {
width: 130% !important;
    font-size: 1em !important;
    margin-top: 0px !important;
}
}
	
.english{font-size:75% !important;
	vertical-align: middle;
	color: #ffffff;
	background-color:#666666;
	padding: 0;
	margin: 0px;}
	
.dd-separator { color:#FFFFFF; font-style:italic !important; }
ul.committee { margin-left:1em}
p a, p a:link, p a:visited { text-decoration:underline !important}
